{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hoh_bht:sign_quest",
      "materials": {
        "default": "slime"
      },
      "textures": {
        "default": "textures/HoH/bht/entity/sign_quest"
      },
      "geometry": {
        "default": "geometry.slime"
      },
      "render_controllers": [ "controller.render.hoh_bht.sign" ]
    }
  }
}